R4i SDHC 1.4 fix update

Discussion in 'NDS - Flashcarts and Accessories' started by jjbrennan1994, Aug 26, 2009.

  1. jjbrennan1994
    OP

    jjbrennan1994 Newbie

    Newcomer
    2
    0
    Aug 26, 2009
    United States
    Hello, as you can guess i am new here but have viewed posts for a long time, but i thought i would join to let anyone who wants to know, that i sent an email to the r4i SDHC team asking about when they will release there update etc (see below), and they sent me a response which may please R4i SDHC owners

    Reply

    info to me
    show details 9:58 AM (3 hours ago)
    we will update very soon!


    = = = = = = Original message = = = = = = =

    From?joe brennan?jjbrennan1994@googlemail.com
    To?info?info@r4i-sdhc.com
    CC??

    hello, i was just wondering if you have found a fix yet for the r4i 1.4 dsi firmware, as nearly all other flashcarts seem to have released their fixes apart from you, i would just like to know a basic release date so i know when i will be able to play my DSi again.


    So hopefully, their fix should be released soon, better late then never [​IMG]
     


  2. guerrierodipace

    guerrierodipace Advanced Member

    Newcomer
    62
    6
    Apr 3, 2009
    Italy
    bologna
    wonderful...the best clone r4 i know
     
  3. blackeromegalon

    blackeromegalon GBAtemp Regular

    Member
    167
    0
    Aug 10, 2005
    Saudi Arabia
    Any chance of this working on an R4i Gold?
     
  4. DeMoN

    DeMoN GBAtemp Guru

    Member
    7,649
    100
    May 12, 2004
    United States
    The R4i Golden already does have a 1.4 patch. Check the official site here: www.r4ids.com

    I'm hoping that the R4i SDHC and the R4i RTS will get updates too.
     
  5. blackeromegalon

    blackeromegalon GBAtemp Regular

    Member
    167
    0
    Aug 10, 2005
    Saudi Arabia
  6. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    i think they are 2 different karts
    can anyone confirm on this?
     
  7. Maz7006

    Maz7006 iSEXu

    Member
    3,633
    30
    Aug 2, 2008
    I don't think anyone can confirm anything that has to do with R4 these days elixir [​IMG]

    i mean there are so many damn clones [​IMG]
     
  8. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    hahahahha
    i was surprised when i saw that 2 weeks ago

    anyway, hows flash cart business?
     
  9. supermodchips

    supermodchips GBAtemp Regular

    Member
    291
    0
    May 24, 2009
    So apparently the R4i-SDHC (not R4iSDHC, there are two different types now one with a dash 'R4i-SDHC', and the one without a dash 'R4iSDHC') is now compatible with FW 1.4 according to their website http://www.r4i-sdhc.com

    Does anyone know if they have released an update similar to Acekard 2i to make all R4i-SDHC's out there in the wild compatible with FW 1.4? Or are they just now shipping new R4i-SDHC's that are compatible with FW 1.4?

    I have not come across any R4i-SDHC FW1.4 update files similar to the ones released for Acekard 2i.
     
  10. mkkid28

    mkkid28 Advanced Member

    Newcomer
    60
    0
    Oct 16, 2007
    I sent a message to the guys at r4i-sdhc.com asking if a new kernal was to be released and he said this week within Friday. I only asked because I couldn't get Bowsers Inside Story to work.
     
  11. vone890

    vone890 Member

    Newcomer
    21
    0
    May 15, 2008
    United States
  12. deuceduzit

    deuceduzit Newbie

    Newcomer
    2
    0
    Sep 12, 2009
    United States
    So it looks like the new 1.10b firmware works with NEWER R4i-SDHC cards with the 1.4 logo on it.... I just bought my R4-SDHC last week... and it didnt come with that little 1.4 mark on it..... Its a "authentic" r4i-sdhc card... If you read the print at download page it states it will only work with NEWER releases of the R4i-SDHC cards with the flashy 1.5 logo.....
     
  13. Notyalc

    Notyalc GBAtemp Regular

    Member
    108
    0
    Aug 10, 2009
    So what about those who've got the older R4i SDHCs? Like me...

    Nobody's got the firmware 1.09?

    1.10 isn't working with mine at all, it loads & claims I should update the hardware - does it mean I should buy a new one? To hell with that!
     
  14. vone890

    vone890 Member

    Newcomer
    21
    0
    May 15, 2008
    United States
    Yeah DAMNIT, my cousin has older version [​IMG] now i can't fix it... Is it possible they are going to make a version for it?
     
  15. guerrierodipace

    guerrierodipace Advanced Member

    Newcomer
    62
    6
    Apr 3, 2009
    Italy
    bologna
    "The card without mark can not support NDSi console V1.4 temporary "

    this is on their website....so there's chance to have a future upgrade!?
     
  16. perezosogato

    perezosogato Member

    Newcomer
    28
    0
    Sep 19, 2009
    Canada
    BL
    hey joe,

    i received an email from gameyeeeah.com about the r4i sdhc works on v1.4e.but i am not sure .
    maybe you can email 'em for sure.
    if yes, please give me a msg.thanks a lot.
     
  17. vone890

    vone890 Member

    Newcomer
    21
    0
    May 15, 2008
    United States
    Yeah guys i emailed them about the older versions, how are they going to get fixed?this is their response.

    Dear Customer:
    First of all,we appreciate your feedback and your support.
    we will try to improve in near future. we apologize for the case cause any inconvenient !

    So i think they are still trying to make a new firmware for the older versions. But see here, the lesson is. NEVER TRUST R4 lol
     
  18. bach3609

    bach3609 GBAtemp Fan

    Member
    367
    0
    May 31, 2009
    Loading................
    Naw the card won't work as the boot flash was not upgradable for the r4i. Shame on them. However, you can get one that works for v1.4 now, look at their website. r4i-sdhc.com. However you should stay away from ALL r4's and their clones, as they cant compare to the other cards. Get a acekard 2i, m3i0, itouch, or even a iplayer, since the GBA emulator came out if you want to play gameboy games on the dsi.
     
  19. Fasbeer

    Fasbeer Newbie

    Newcomer
    1
    0
    Sep 13, 2009
    Bulgaria
    so does any one know if there is a software for r4i gold for the dsi version 1.4
    email me the answer fas_nikefootball@hotmail.com n also write here (if u feel like to)


    tnx in advance [​IMG]
     
  20. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    No, there is not. Now stop asking about r4s and get something good.